<?php

/**
 * Enqueue parent and child style.
 * 
 * @since version 1.1.0
 */
function neovantage_enqueue_styles()
{ 
    $parent_style = 'parent-style'; // This is 'neovantage-style' for the NEOVANTAGE theme.
 
    wp_enqueue_style( $parent_style, get_template_directory_uri() . '/style.css' );
    wp_enqueue_style( 'child-style',
        get_stylesheet_directory_uri() . '/style.css',
        array( $parent_style ),
        wp_get_theme()->get('Version')
    );
}
add_action( 'wp_enqueue_scripts', 'neovantage_enqueue_styles' );

/**
  * Set up My Child Theme's textdomain.
  *
  * Declare textdomain for this child theme.
  * Translations can be added to the /languages/ directory.
  * 
  * @since version 1.1.0 
  */
function neovantage_theme_setup() {
    load_child_theme_textdomain( 'neovantage-child', get_stylesheet_directory() . '/languages' );
}
add_action( 'after_setup_theme', 'neovantage_theme_setup' );